.ui-autocomplete {    
	width:auto;
	width:500px;	
}


.music-li {
background-color:#333333;
color:white;
}
.title {
display:inline;
}

.p {
display:inline;
}

.info {
font-size: 12px;
padding:2px;
margin:0;
display:inline;
}

.box {
float:left;
padding-right:20px;
margin-left:5px;
}

.duration-img {
margin: 0;
padding: 0;
}
.music-icon {
height:64px;
width:64px;
display:inline;
padding:5px;
float:left;
margin-bottom:1px;
}

.dividerline-music-demo {
    background: none repeat scroll 0 0 #3D3D3D;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 0px auto;
    width: 100%;
}

span.stars, span.stars span {
    display: block;
    background: url(/static/images/stars.png) 0 -16px repeat-x;
    width: 80px;
    height: 16px;
	float:right;	
}

span.stars span {
    background-position: 0 0;
}
